/************************************
  Index
************************************/
.index .conts-box#mv {
  padding: 0;
}
.index .conts-box#mv .slide-list {
  line-height: 0;
  position: relative;
}
.index .conts-box#mv .slide-list .thumb {
  background-size: cover;
}
@media screen and (max-width: 768px) {
  .index .conts-box#mv .slide-list .thumb .img-sp {
    display: block;
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#mv .slide-list .thumb .img-pc {
    display: block;
  }
}
.index .conts-box#mv .slide-list .detail {
  bottom: 0;
  box-sizing: border-box;
  left: 50%;
  line-height: 1.5;
  overflow: hidden;
  padding: 4vw;
  position: absolute;
  transform: translateX(-50%);
  width: 100%;
}
@media screen and (min-width: 769px) {
  .index .conts-box#mv .slide-list .detail {
    padding: min(1vw, 18px) min(2vw, 36px);
  }
}
.index .conts-box#mv .slide-list .detail-inner {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
@media screen and (min-width: 1024px) {
  .index .conts-box#mv .slide-list .detail-inner {
    margin-right: auto;
    margin-left: auto;
    max-width: 1680px;
  }
}
.index .conts-box#mv .slide-list .info-box {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  position: relative;
  width: 100%;
  z-index: 2;
}
@media screen and (max-width: 768px) {
  .index .conts-box#mv .slide-list .info-box {
    text-align: center;
    margin-bottom: 2vw;
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#mv .slide-list .info-box {
    width: 70%;
  }
}
.index .conts-box#mv .slide-list .info-box .title {
  color: #FFF;
  font-size: 0.36rem;
  font-weight: 700;
  margin-bottom: 1vw;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .index .conts-box#mv .slide-list .info-box .title {
    order: 2;
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#mv .slide-list .info-box .title {
    font-size: min(0.24rem, 24px);
    margin-bottom: min(0.3333333333vw, 6px);
  }
}
.index .conts-box#mv .slide-list .info-box .date {
  color: #FFF;
  font-size: 0.36rem;
  font-weight: 700;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .index .conts-box#mv .slide-list .info-box .date {
    order: 3;
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#mv .slide-list .info-box .date {
    font-size: min(0.24rem, 24px);
    margin-right: 1em;
    width: auto;
  }
}
.index .conts-box#mv .slide-list .info-box .pf-list {
  line-height: 1;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .index .conts-box#mv .slide-list .info-box .pf-list {
    justify-content: center;
    order: 1;
    margin-bottom: 1vw;
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#mv .slide-list .info-box .pf-list {
    width: auto;
  }
}
.index .conts-box#mv .slide-list .info-box .pf-list .pf {
  margin-bottom: 0;
  min-width: 7em;
}
.index .conts-box#mv .slide-list .info-box .pf-list .pf:not(:last-child) {
  margin-right: 0.33333vw;
}
.index .conts-box#mv .slide-list .link-btn-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  position: relative;
  width: 100%;
  z-index: 2;
}
@media screen and (min-width: 769px) {
  .index .conts-box#mv .slide-list .link-btn-list {
    justify-content: flex-end;
    width: 28%;
  }
}
.index .conts-box#mv .slide-list .link-btn-list .btn {
  border-radius: 5em;
  box-shadow: 0 0 0 1px #FFF;
  background: rgba(0, 0, 0, 0.5);
  text-align: center;
  transition: box-shadow 0.5s ease;
  width: 48%;
}
.index .conts-box#mv .slide-list .link-btn-list .btn:not(:last-child) {
  margin-right: 4%;
}
.index .conts-box#mv .slide-list .link-btn-list .btn a {
  color: #FFF;
  font-size: 0.32rem;
  padding: 5.1428571429px 7.2px;
  transition: color 0.5s ease;
}
@media screen and (min-width: 769px) {
  .index .conts-box#mv .slide-list .link-btn-list .btn a {
    padding: 7.2px;
    font-size: min(0.2rem, 20px);
  }
}
.index .conts-box#mv .slide-list .link-btn-list .btn img {
  object-fit: cover;
}
@media screen and (min-width: 769px) {
  .index .conts-box#mv .slide-list .link-btn-list .btn:hover {
    box-shadow: 0 0 0 1px #FED100;
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#mv .slide-list .link-btn-list .btn:hover a {
    color: #FED100;
  }
}
.index .conts-box#mv .slide-list .link-btn-list.single {
  justify-content: center;
}
@media screen and (min-width: 769px) {
  .index .conts-box#mv .slide-list .link-btn-list.single {
    justify-content: flex-end;
  }
}
.index .conts-box#mv .slide-list .panel-bg {
  background-clip: content-box;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
  bottom: 0;
  -ms-filter: blur(2px);
  filter: blur(2px);
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}
.index .conts-box#mv .slide-list .panel-bg::before {
  background: rgba(0, 0, 0, 0.7);
  bottom: -4px;
  content: "";
  display: block;
  height: calc(100% + 8px);
  left: -4px;
  position: absolute;
  width: calc(100% + 8px);
}
.index .conts-box#mv .slide-list .slick-slide.slick-current .link-btn-list {
  opacity: 1;
}
.index .conts-box#mv .slide-list .thumb-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 1.1428571429vw 1vw 0;
}
@media screen and (min-width: 769px) {
  .index .conts-box#mv .slide-list .thumb-list {
    padding: min(0.5714285714vw, 9px) min(0.5vw, 9px) 0;
  }
}
@media screen and (min-width: 1024px) {
  .index .conts-box#mv .slide-list .thumb-list {
    margin-right: auto;
    margin-left: auto;
    max-width: 1680px;
  }
}
.index .conts-box#mv .slide-list .thumb-list li {
  background: #CCC;
  cursor: pointer;
  display: flex;
  flex-wrap: wrap;
}
@media screen and (max-width: 768px) {
  .index .conts-box#mv .slide-list .thumb-list li {
    font-size: 0.9em;
    transition: width 0.25s ease;
  }
}
.index .conts-box#mv .slide-list .thumb-list li a {
  display: flex;
  flex-wrap: wrap;
  font-size: 0.24rem;
  padding: 2.5vw 2vw;
  pointer-events: none;
  position: relative;
  transition: color 0.5s ease;
  width: 100%;
}
@media screen and (min-width: 769px) {
  .index .conts-box#mv .slide-list .thumb-list li a {
    font-size: min(0.16rem, 16px);
    padding: min(1.1764705882vw, 21.1764705882px) min(1vw, 18px);
  }
}
.index .conts-box#mv .slide-list .thumb-list li a .text-box {
  display: block;
  line-height: 1.5;
  overflow: hidden;
  position: relative;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
  z-index: 2;
}
@media screen and (min-width: 769px) {
  .index .conts-box#mv .slide-list .thumb-list li a:hover {
    color: #004098;
  }
}
.index .conts-box#notice {
  margin-top: 8vw;
}
@media screen and (min-width: 769px) {
  .index .conts-box#notice {
    margin-top: min(4vw, 72px);
  }
}
.index .conts-box#notice.pos-btm {
  background: #FFF;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 8vw;
  padding-bottom: 8vw;
}
@media screen and (min-width: 769px) {
  .index .conts-box#notice.pos-btm {
    padding-top: min(4vw, 72px);
    padding-bottom: min(4vw, 72px);
  }
}
@media screen and (min-width: 1024px) {
  .index .conts-box#notice .conts-box-inner {
    margin-right: auto;
    margin-left: auto;
    max-width: 1680px;
  }
}
.index .conts-box#notice .message-box {
  padding: 4vw;
}
@media screen and (min-width: 769px) {
  .index .conts-box#notice .message-box {
    margin-right: auto;
    margin-left: auto;
    padding: min(1vw, 18px);
    width: calc((1366 / 1840) * 100%);
  }
}
.index .conts-box#emergency {
  margin-top: 8vw;
}
@media screen and (min-width: 769px) {
  .index .conts-box#emergency {
    margin-top: min(4vw, 72px);
  }
}
@media screen and (min-width: 1024px) {
  .index .conts-box#emergency .conts-box-inner {
    margin-right: auto;
    margin-left: auto;
    max-width: 1680px;
  }
}
.index .conts-box#emergency .message-box {
  padding: 4vw;
}
@media screen and (min-width: 769px) {
  .index .conts-box#emergency .message-box {
    margin-right: auto;
    margin-left: auto;
    padding: min(1vw, 18px);
    width: calc((1366 / 1840) * 100%);
  }
}
@media screen and (min-width: 1024px) {
  .index .conts-box#news .conts-box-inner {
    margin-right: auto;
    margin-left: auto;
    max-width: 1680px;
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#news .panel-list .panel:not(:nth-of-type(5n)) {
    margin-right: 2%;
  }
}
@media screen and (min-width: 769px) and (max-width: 1023px) {
  .index .conts-box#news .panel-list .panel:not(:nth-of-type(5n)) {
    margin-right: 0;
  }
}
@media screen and (min-width: 769px) and (max-width: 1023px) {
  .index .conts-box#news .panel-list .panel:not(:nth-of-type(4n)) {
    margin-right: 2%;
  }
}
@media screen and (max-width: 768px) {
  .index .conts-box#news .panel-list.News {
    margin-bottom: 4vw;
  }
}
@media screen and (max-width: 768px) {
  .index .conts-box#news .panel-list.News .panel {
    margin-bottom: 0;
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .index .conts-box#news .panel-list.News .panel:not(:first-child)::before {
    background: #DBDBDB;
    content: "";
    display: block;
    height: 1px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    width: 92%;
    z-index: 2;
  }
}
@media screen and (max-width: 768px) {
  .index .conts-box#news .panel-list.News .panel a {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 4vw;
  }
}
@media screen and (max-width: 768px) {
  .index .conts-box#news .panel-list.News .panel .thumb {
    width: 30%;
  }
}
@media screen and (max-width: 768px) {
  .index .conts-box#news .panel-list.News .panel .thumb img {
    border: 1px solid #E8E9EE;
  }
}
@media screen and (max-width: 768px) {
  .index .conts-box#news .panel-list.News .panel .detail {
    padding: 0;
    width: 66%;
  }
}
@media screen and (max-width: 768px) {
  .index .conts-box#news .panel-list.News .panel .detail .info-box {
    padding: 0;
  }
}
@media screen and (max-width: 768px) {
  .index .conts-box#news .panel-list.News .panel .detail .info-box::before {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .index .conts-box#news .panel-list.News .panel .detail .date {
    top: 0;
  }
}
@media screen and (max-width: 768px) {
  .index .conts-box#news .panel-list.News .panel .detail .text {
    margin-bottom: 0;
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#news .panel-list.News .panel:not(:nth-of-type(5n)) {
    margin-right: 2%;
  }
}
@media screen and (min-width: 769px) and (max-width: 1023px) {
  .index .conts-box#news .panel-list.News .panel:not(:nth-of-type(5n)) {
    margin-right: 0;
  }
}
@media screen and (min-width: 769px) and (max-width: 1023px) {
  .index .conts-box#news .panel-list.News .panel:not(:nth-of-type(4n)) {
    margin-right: 2%;
  }
}
.index .conts-box#games {
  background: #FFF;
  margin-bottom: 0;
  padding: 6vw 4vw 8vw;
}
@media screen and (min-width: 769px) {
  .index .conts-box#games {
    padding: min(3vw, 54px) min(2vw, 36px) min(4vw, 72px);
  }
}
@media screen and (min-width: 1024px) {
  .index .conts-box#games .conts-box-inner {
    margin-right: auto;
    margin-left: auto;
    max-width: 1680px;
  }
}
.index .conts-box#games .panel-list .panel {
  background: #E8E9EE;
}
@media screen and (min-width: 769px) {
  .index .conts-box#games .panel-list .panel {
    width: 15%;
  }
}
@media screen and (max-width: 768px) {
  .index .conts-box#games .panel-list .panel:nth-of-type(odd) {
    margin-right: 4%;
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#games .panel-list .panel:not(:nth-child(6n)) {
    margin-right: 2%;
  }
}
.index .conts-box#games .pf-list .pf {
  width: 31%;
}
@media screen and (min-width: 769px) {
  .index .conts-box#games .pf-list .pf {
    width: 48%;
  }
}
@media screen and (min-width: 1367px) {
  .index .conts-box#games .pf-list .pf {
    width: 31%;
  }
}
.index .conts-box#series {
  background: #FFF;
  margin-bottom: 0;
  padding: 0 0 4vw 4vw;
}
@media screen and (min-width: 769px) {
  .index .conts-box#series {
    padding: 0 min(2vw, 36px) min(2vw, 36px);
  }
}
@media screen and (min-width: 1024px) {
  .index .conts-box#series .conts-box-inner {
    margin-right: auto;
    margin-left: auto;
    max-width: 1680px;
  }
}
@media screen and (max-width: 768px) {
  .index .conts-box#series .swiper-container {
    padding-right: 4vw;
  }
}
.index .conts-box#series .panel-list .panel {
  background: #E8E9EE;
}
@media screen and (min-width: 769px) {
  .index .conts-box#series .panel-list .panel {
    width: 15%;
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#series .panel-list .panel:not(:nth-of-type(6n)) {
    margin-right: 2%;
  }
}
.index .conts-box#media {
  margin-bottom: 0;
  padding: 0;
}
@media screen and (min-width: 1024px) {
  .index .conts-box#media .conts-box-inner {
    margin-right: auto;
    margin-left: auto;
    max-width: 1680px;
  }
}
.index .conts-box#media .col-box .col {
  padding: 4vw;
  position: relative;
  width: 100%;
}
@media screen and (min-width: 769px) {
  .index .conts-box#media .col-box .col {
    padding: min(2vw, 36px);
  }
}
.index .conts-box#media .col-box .col .logo {
  line-height: 0;
  margin-bottom: 4vw;
  text-align: center;
}
@media screen and (min-width: 769px) {
  .index .conts-box#media .col-box .col .logo {
    margin-bottom: min(1.6vw, 28.8px);
    max-height: min(0.98rem, 98px);
  }
}
.index .conts-box#media .col-box .col .logo a {
  display: block;
}
@media screen and (min-width: 769px) {
  .index .conts-box#media .col-box .col .logo a {
    max-height: inherit;
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#media .col-box .col .logo img {
    height: 100%;
    max-height: inherit;
    width: auto;
  }
}
.index .conts-box#media .col-box .col-inner .thumb {
  margin-bottom: 2vw;
}
@media screen and (min-width: 769px) {
  .index .conts-box#media .col-box .col-inner .thumb {
    margin-bottom: min(1vw, 18px);
  }
}
.index .conts-box#media .col-box .col-inner a {
  display: block;
  overflow: hidden;
  padding-top: 56.25%;
  position: relative;
}
.index .conts-box#media .col-box .col-inner a img {
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
}
.index .conts-box#media .col-box .col-inner a::after {
  background: url(../../images/common/yt_icon_b.svg) center no-repeat;
  background-size: contain;
  content: "";
  display: block;
  height: 22%;
  left: 50%;
  max-width: 135px;
  opacity: 0.8;
  position: absolute;
  top: 50%;
  transition: background 0.25s ease, opacity 0.25s ease;
  transform: translate(-50%, -50%);
  width: 18%;
}
@media screen and (min-width: 769px) {
  .index .conts-box#media .col-box .col-inner a:hover::after {
    background: url(../../images/common/yt_icon_r.svg) center no-repeat;
    background-size: contain;
    opacity: 1;
  }
}
.index .conts-box#media .col-box .col.Channel {
  background: #FFD600;
}
@media screen and (min-width: 769px) {
  .index .conts-box#media .col-box .col.Channel {
    width: 66%;
  }
}
@media screen and (max-width: 768px) {
  .index .conts-box#media .col-box .col.Channel .logo img {
    width: calc((736 / 1000) * 100%);
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#media .col-box .col.Channel .logo img {
    padding: min(0.1rem, 10px) 0;
  }
}
.index .conts-box#media .col-box .col.Channel .caption {
  font-weight: 700;
  line-height: 1.2;
}
.index .conts-box#media .col-box .col.Tv {
  background: #0652E7;
  z-index: 2;
}
@media screen and (min-width: 769px) {
  .index .conts-box#media .col-box .col.Tv {
    width: 34%;
  }
}
@media screen and (max-width: 768px) {
  .index .conts-box#media .col-box .col.Tv .logo img {
    width: calc((412 / 1000) * 100%);
  }
}
.index .conts-box#media .col-box .col.Tv .schedule {
  color: #FFF;
  font-weight: 700;
  line-height: 1.2;
}
.index .conts-box#official {
  background: #FFF;
  margin-bottom: 0;
  padding: 0;
}
@media screen and (min-width: 1024px) {
  .index .conts-box#official .conts-box-inner {
    margin-right: auto;
    margin-left: auto;
    max-width: 1680px;
  }
}
.index .conts-box#official .ttl-h2 {
  line-height: 0;
  margin-bottom: 4vw;
}
@media screen and (min-width: 769px) {
  .index .conts-box#official .ttl-h2 {
    margin-bottom: min(2vw, 36px);
  }
}
.index .conts-box#official a {
  display: block;
  transition: opacity 0.5s ease-out;
}
@media screen and (min-width: 769px) {
  .index .conts-box#official a:hover {
    opacity: 0.8;
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#official .col-box {
    justify-content: space-between;
  }
}
.index .conts-box#official .thumb {
  line-height: 0;
  margin-bottom: 4vw;
}
@media screen and (min-width: 769px) {
  .index .conts-box#official .thumb {
    margin-bottom: min(1.3333333333vw, 24px);
  }
}
.index .conts-box#official .text-box h3 {
  border-left: 4px solid #004098;
  color: #004098;
  font-size: 0.34rem;
  font-weight: 700;
  margin-bottom: 2vw;
  padding-left: 0.5em;
}
@media screen and (min-width: 769px) {
  .index .conts-box#official .text-box h3 {
    font-size: min(0.28rem, 28px);
    margin-bottom: min(1vw, 18px);
  }
}
.index .conts-box#official .inner {
  padding: 8vw 4vw;
}
@media screen and (min-width: 769px) {
  .index .conts-box#official .inner {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding: min(4vw, 72px) min(4vw, 72px);
  }
}
.index .conts-box#official .inner#cid {
  border-bottom: 1px solid #E8E9EE;
}
@media screen and (max-width: 768px) {
  .index .conts-box#official .inner#cid .ttl-ctr {
    margin-bottom: 4vw;
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#official .inner#cid .ttl-ctr {
    margin-right: min(3vw, 54px);
    max-width: calc((520 / 1520) * 100%);
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#official .inner#cid .ttl-h2 {
    text-align: left;
  }
}
@media screen and (max-width: 768px) {
  .index .conts-box#official .inner#cid .ttl-h2 img {
    width: calc((720 / 1000) * 100%);
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#official .inner#cid .ttl-h2 img {
    max-height: min(0.88rem, 88px);
    height: 100%;
    width: auto;
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#official .inner#cid .col-box {
    width: calc((910 / 1520) * 100%);
  }
}
@media screen and (min-width: 769px) and (max-width: 1023px) {
  .index .conts-box#official .inner#cid .col-box {
    width: calc((860 / 1520) * 100%);
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#official .inner#cid .col {
    width: 48%;
  }
}
@media screen and (max-width: 768px) {
  .index .conts-box#official .inner#cid .col:first-child {
    margin-bottom: 8vw;
  }
}
.index .conts-box#official .inner#cid .thumb {
  text-align: center;
}
@media screen and (min-width: 769px) {
  .index .conts-box#official .inner#cid .thumb img {
    max-width: 88%;
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#official .inner#cid .link-btn {
    min-width: initial;
    width: 100%;
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#official .inner#cid .link-btn a {
    padding: min(1.25vw, 22.5px) min(1vw, 18px);
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#official .inner#eCapcom .ttl-h2 {
    margin-bottom: 0;
    padding-right: min(4vw, 72px);
  }
}
@media screen and (max-width: 768px) {
  .index .conts-box#official .inner#eCapcom .ttl-h2 img {
    width: calc((720 / 1000) * 100%);
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#official .inner#eCapcom .ttl-h2 img {
    max-height: min(0.68rem, 68px);
    height: 100%;
    width: auto;
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#official .inner#eCapcom .text-box {
    border-left: 4px solid #004098;
    line-height: 1;
    padding-left: min(3vw, 54px);
    max-width: calc((930 / 1520) * 100%);
  }
}
.index .conts-box#official .inner#eCapcom .text-box h3 {
  border-left: 4px solid #004098;
}
@media screen and (min-width: 769px) {
  .index .conts-box#official .inner#eCapcom .text-box h3 {
    border-left: none;
    line-height: 1.5;
    padding: 0;
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#official .inner#eCapcom .text-box p {
    line-height: 1.5;
  }
}
.index .conts-box#sns {
  background: #E8E9EE;
  margin-bottom: 0;
  padding: 8vw 4vw;
}
@media screen and (min-width: 769px) {
  .index .conts-box#sns {
    padding: min(4vw, 72px) min(2vw, 36px);
  }
}
@media screen and (min-width: 1024px) {
  .index .conts-box#sns .conts-box-inner {
    margin-right: auto;
    margin-left: auto;
    max-width: 1680px;
  }
}
.index .conts-box#sns .sns-list {
  margin-right: auto;
  margin-left: auto;
}
@media screen and (min-width: 769px) {
  .index .conts-box#sns .sns-list-3 {
    max-width: 70%;
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#sns .sns-list-3 .ttl {
    width: 36%;
  }
}
.index .conts-box#sns .sns-list-3 .sns {
  width: calc(100% / 3);
}
@media screen and (min-width: 769px) {
  .index .conts-box#sns .sns-list-3 .sns {
    width: calc(64% / 3);
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#sns .sns-list-4 {
    max-width: 80%;
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#sns .sns-list-4 .ttl {
    width: 32%;
  }
}
.index .conts-box#sns .sns-list-4 li.sns {
  width: calc(100% / 3);
}
@media screen and (min-width: 769px) {
  .index .conts-box#sns .sns-list-4 li.sns {
    width: calc(68% / 4);
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#sns .sns-list-5 {
    max-width: 90%;
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#sns .sns-list-5 .ttl {
    width: 28%;
  }
}
.index .conts-box#sns .sns-list-5 li.sns {
  width: calc(100% / 3);
}
@media screen and (min-width: 769px) {
  .index .conts-box#sns .sns-list-5 li.sns {
    width: calc(72% / 5);
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#sns .sns-list-6 {
    max-width: 100%;
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#sns .sns-list-6 .ttl {
    width: 24%;
  }
}
.index .conts-box#sns .sns-list-6 li.sns {
  width: calc(100% / 3);
}
@media screen and (min-width: 769px) {
  .index .conts-box#sns .sns-list-6 li.sns {
    width: calc(76% / 6);
  }
}

/************************************
    hack
************************************/
@media screen and (min-width: 769px) {
  .ua-firefox.index .conts-box#games .pf-list .pf {
    font-size: max(9px, .12rem);
  }
}
@media screen and (min-width: 1921px) {
  .ua-firefox.index .conts-box#games .pf-list .pf {
    font-size: 12px;
  }
}

/************************************
    state
************************************/
.index .conts-box#mv .slide-list .thumb img.is-hide {
  visibility: hidden;
}
.index .conts-box#mv .slide-list .thumb-list li.is-current {
  background: #004098;
}
.index .conts-box#mv .slide-list .thumb-list li.is-current a {
  color: #FFF;
  pointer-events: auto;
}
.index .conts-box#mv .slide-list .thumb-list li.indicator a .indicator-box {
  -webkit-animation: slideThumb 5s ease-in-out forwards;
  animation: slideThumb 5s ease-in-out forwards;
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  z-index: 1;
}
.index .conts-box#mv .slide-list .thumb-list.is-pause li.indicator a .indicator-box, .index .conts-box#mv .slide-list .thumb-list.is-modal-pause li.indicator a .indicator-box {
  animation-play-state: paused;
}
@media screen and (max-width: 768px) {
  .index .conts-box#mv .slide-list.col-3 .thumb-list li {
    width: 20%;
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#mv .slide-list.col-3 .thumb-list li {
    width: 33%;
  }
}
@media screen and (max-width: 768px) {
  .index .conts-box#mv .slide-list.col-3 .thumb-list li.is-current {
    width: 58%;
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#mv .slide-list.col-3 .thumb-list li.is-current {
    width: 33%;
  }
}
@media screen and (max-width: 768px) {
  .index .conts-box#mv .slide-list.col-4 .thumb-list li {
    width: 18.6666667%;
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#mv .slide-list.col-4 .thumb-list li {
    width: 24.5%;
  }
}
@media screen and (max-width: 768px) {
  .index .conts-box#mv .slide-list.col-4 .thumb-list li.is-current {
    width: 40%;
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#mv .slide-list.col-4 .thumb-list li.is-current {
    width: 24.5%;
  }
}
@media screen and (max-width: 768px) {
  .index .conts-box#mv .slide-list.col-5 .thumb-list li {
    width: 13.5%;
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#mv .slide-list.col-5 .thumb-list li {
    width: 19.45%;
  }
}
@media screen and (max-width: 768px) {
  .index .conts-box#mv .slide-list.col-5 .thumb-list li.is-current {
    width: 40%;
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#mv .slide-list.col-5 .thumb-list li.is-current {
    width: 19.45%;
  }
}
@media screen and (max-width: 768px) {
  .index .conts-box#mv .slide-list.col-6 .thumb-list li {
    width: 10.7%;
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#mv .slide-list.col-6 .thumb-list li {
    width: 16.25%;
  }
}
@media screen and (max-width: 768px) {
  .index .conts-box#mv .slide-list.col-6 .thumb-list li.is-current {
    width: 40%;
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#mv .slide-list.col-6 .thumb-list li.is-current {
    width: 16.25%;
  }
}
@media screen and (max-width: 768px) {
  .index .conts-box#mv .slide-list.col-7 .thumb-list li {
    width: 9.03333333%;
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#mv .slide-list.col-7 .thumb-list li {
    width: 13.7142857%;
  }
}
@media screen and (max-width: 768px) {
  .index .conts-box#mv .slide-list.col-7 .thumb-list li.is-current {
    width: 38.8%;
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#mv .slide-list.col-7 .thumb-list li.is-current {
    width: 13.7142857%;
  }
}
@media screen and (max-width: 768px) {
  .index .conts-box#mv .slide-list.col-8 .thumb-list li {
    width: 7.7%;
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#mv .slide-list.col-8 .thumb-list li {
    width: 10%;
  }
}
@media screen and (max-width: 768px) {
  .index .conts-box#mv .slide-list.col-8 .thumb-list li.is-current {
    width: 38.6%;
  }
}
@media screen and (min-width: 769px) {
  .index .conts-box#mv .slide-list.col-8 .thumb-list li.is-current {
    width: 26%;
  }
}
